PRODUCT STUDIO
Productafbeeldingen1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T
NETGEAR GS716T-300NAS Switch
SKU: GS716T300NAS
NETGEAR GS716T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
NETGEAR GS716T-300NAS Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Duur van boomprotocol
Fiber Channel Protocollen
IP
Koperen Ethernet-bekabelingstechnologie
Managementprotocollen
SNMP v1/v2
Power over Ethernet Poe ondersteuning
Hayir
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
36 Gbit/s
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Upgradable ingebouwde software
Ja
SSH/SSL-ondersteuning
Ja
Communicatie-LED-indicatoren
Verbindingscontrolelijst ACL
Aantal SFP-module-slots
MAC-adresfiltering
GTIN EAN UPC
0606449098280,
AC-ingangsfrequentie
AC-ingangsspanning
Aantal statische routes
32
Back-up en overdracht
Ja
Beveiligingsalgoritme ondersteund
802.1x RADIUS, HTTPS, SSL/TLS
Breedte
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Conformiteitsverklaringen
Datum toegevoegd aan systeem
2014-01-30
Diepte
Geluidsniveau
0 dB
Gewicht
Grootte adresstabel
Hoogte
MIB-ondersteuning
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
MTBF-bereik
567680 Saat
Meegeluverde kabels
AC
Merk
NETGEAR
Merk
NETGEAR
Multicast-ondersteuning
Ja
Niet-werkingshoogte
0 - 3000 m
Niet-werkingsvochtigheid
Opslagtemperatuurbereik Celsius
Productcode
GS716T-300NAS
Productiedatum
Productkleur
Productnaam
GS716T
Productnaam
GS716T
Productserie
SSH SSL ondersteuning
Ja
Schap installatie
Stroomverbruik
Toetstype
VLAN-aantal
VLAN-ondersteuning
Ja
Verbindingsclustering
Verbindingsgateway-spiegeling
Verkochte markten
NL, US, CA, IT, GB, MX
Webgebaseerd beheer
Werk temperatuurbereik
0 - 50 °C
Werkingshoogte
0 - 3000 m
Werkvochtigheidsbereik
0 - 90%
®